Home | History | Annotate | Download | only in lmfit

Lines Matching refs:ECHO

53   if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
54 as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
55 as_echo_n='/usr/ucb/echo -n'
186 as_fn_success || { exitcode=1; echo as_fn_success failed.; }
187 as_fn_failure && { exitcode=1; echo as_fn_failure succeeded.; }
188 as_fn_ret_success || { exitcode=1; echo as_fn_ret_success failed.; }
189 as_fn_ret_failure && { exitcode=1; echo as_fn_ret_failure succeeded.; }
193 exitcode=1; echo positional parameters were not saved.
203 ECHO='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
204 ECHO=\$ECHO\$ECHO\$ECHO\$ECHO\$ECHO
205 ECHO=\$ECHO\$ECHO\$ECHO\$ECHO\$ECHO\$ECHO
207 test \"X\`printf %s \$ECHO\`\" = \"X\$ECHO\" \\
208 || test \"X\`print -r -- \$ECHO\`\" = \"X\$ECHO\" ) || exit 1
512 case `echo -n x` in #(((((
514 case `echo 'xy\c'` in
517 *) echo `echo ksh88 bug on AIX 6.1` > /dev/null
531 if (echo >conf$$.file) 2>/dev/null; then
1200 ac_option=--`echo $ac_prev | sed 's/_/-/g'`
1400 short | recursive ) echo "Configuration of lmfit 6:1:";;
1493 echo &&
1496 echo &&
1800 uname -m = `(uname -m) 2>/dev/null || echo unknown`
1801 uname -r = `(uname -r) 2>/dev/null || echo unknown`
1802 uname -s = `(uname -s) 2>/dev/null || echo unknown`
1803 uname -v = `(uname -v) 2>/dev/null || echo unknown`
1805 /usr/bin/uname -p = `(/usr/bin/uname -p) 2>/dev/null || echo unknown`
1806 /bin/uname -X = `(/bin/uname -X) 2>/dev/null || echo unknown`
1808 /bin/arch = `(/bin/arch) 2>/dev/null || echo unknown`
1809 /usr/bin/arch -k = `(/usr/bin/arch -k) 2>/dev/null || echo unknown`
1810 /usr/convex/getsysinfo = `(/usr/convex/getsysinfo) 2>/dev/null || echo unknown`
1811 /usr/bin/hostinfo = `(/usr/bin/hostinfo) 2>/dev/null || echo unknown`
1812 /bin/machine = `(/bin/machine) 2>/dev/null || echo unknown`
1813 /usr/bin/oslevel = `(/usr/bin/oslevel) 2>/dev/null || echo unknown`
1814 /bin/universe = `(/bin/universe) 2>/dev/null || echo unknown`
1895 echo
1900 echo
1931 echo
1936 echo
1945 echo
1951 echo
1960 echo
1967 echo
1969 echo
2087 ac_old_val_w=`echo x $ac_old_val`
2088 ac_new_val_w=`echo x $ac_new_val`
2217 echo one > conftest.one
2218 echo two > conftest.two
2285 echo "timestamp, slept: $am_has_slept" > conftest.file
2562 @echo '@@@%%%=$(MAKE)=@@@%%%'
2646 CYGPATH_W=echo
2727 echo 'Configuration will proceed anyway, since you have set the' >&2
2728 echo 'ACCEPT_INFERIOR_RM_PROGRAM variable to "yes"' >&2
2729 echo >&2
2806 case $build_os in *\ *) build_os=`echo "$build_os" | sed 's/ /-/g'`;; esac
2839 case $host_os in *\ *) host_os=`echo "$host_os" | sed 's/ /-/g'`;; esac
2859 ECHO='\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\\'
2860 ECHO=$ECHO$ECHO$ECHO$ECHO$ECHO
2861 ECHO=$ECHO$ECHO$ECHO$ECHO$ECHO$ECHO
2867 test "X`print -r -- $ECHO 2>/dev/null`" = "X$ECHO"; then
2868 ECHO='print -r --'
2869 elif test "X`printf %s $ECHO 2>/dev/null`" = "X$ECHO"; then
2870 ECHO='printf %s\n'
2879 ECHO='func_fallback_echo'
2883 # Invoke $ECHO with all args, space-separated.
2886 $ECHO ""
2889 case "$ECHO" in
2919 @echo this is the am__doit target
2929 echo "include confinc" > confmf
2940 echo '.include "confinc"' > confmf
3790 if { echo "$as_me:$LINENO: $CC -c conftest.$ac_ext -o conftest2.$ac_objext" >&5
3793 echo "$as_me:$LINENO: \$? = $ac_status" >&5
3868 echo '#include "conftst'$i'.h"' >> sub/conftest.c
3871 echo '/* dummy */' > sub/conftst$i.h
3873 echo "${am__include} ${am__quote}sub/conftest.Po${am__quote}" > confmf
3959 echo "$ac_script" 2>/dev/null | sed 99q >conftest.sed
4100 if echo a | $GREP -E '(a|b)' >/dev/null 2>&1
4167 if echo 'ab*c' | $GREP -F 'ab*c' >/dev/null 2>&1
4273 ac_prog=`$ECHO "$ac_prog"| $SED 's%\\\\%/%g'`
4274 while $ECHO "$ac_prog" | $GREP "$re_direlt" > /dev/null 2>&1; do
4275 ac_prog=`$ECHO $ac_prog| $SED "s%$re_direlt%/%"`
4545 echo "int some_variable = 0;" > conftest.$ac_ext
4546 (eval echo "\"\$as_me:$LINENO: $ac_compile\"" >&5)
4549 (eval echo "\"\$as_me:$LINENO: $NM \\\"conftest.$ac_objext\\\"\"" >&5)
4552 (eval echo "\"\$as_me:$LINENO: output\"" >&5)
4663 lt_cv_sys_max_cmd_len=`echo $kargmax | sed 's/.*[ ]//'`
4684 while { test "X"`env echo "$teststring$teststring" 2>/dev/null` \
4757 case `echo X|tr X '\101'` in
5057 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
5064 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so.*`
5115 if echo __ELF__ | $CC -E - | $GREP __ELF__ > /dev/null; then
5133 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
5160 lt_cv_file_magic_test_file=`echo /usr/lib/libc.so*`
5200 file_magic_glob=`echo aAbBcCdDeEfFgGhHiIjJkKlLmMnNoOpPqQrRsStTuUvVwWxXyYzZ | $SED -e "s/\(..\)/s\/[\1]\/[\1]\/g;/g"`
5356 lt_cv_sharedlib_from_linklib_cmd="$ECHO"
5364 test -z "$sharedlib_from_linklib_cmd" && sharedlib_from_linklib_cmd=$ECHO
5504 echo conftest.$ac_objext > conftest.lst
5506 { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$lt_ar_try\""; } >&5
5514 { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$lt_ar_try\""; } >&5
5885 opt_cr=`$ECHO 'x\{0,1\}' | tr x '\015'` # option cr in regexp
5935 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
5942 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$NM conftest.$ac_objext \| "$lt_cv_sys_global_symbol_pipe" \> $nlist\""; } >&5
6011 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
6021 echo "cannot find nm_test_func in $nlist" >&5
6024 echo "cannot find nm_test_var in $nlist" >&5
6027 echo "cannot run $lt_cv_sys_global_symbol_pipe" >&5
6030 echo "$progname: failed program was:" >&5
6108 lt_sysroot=`echo "$with_sysroot" | sed -e "$sed_quote_subst"`
6138 echo 'int i;' > conftest.$ac_ext
6139 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6157 echo '#line '$LINENO' "configure"' > conftest.$ac_ext
6158 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6195 echo 'int i;' > conftest.$ac_ext
6196 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6307 echo 'int i;' > conftest.$ac_ext
6308 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
6444 echo "$as_me:$LINENO: $MANIFEST_TOOL '-?'" >&5
6963 echo "int foo(void){return 1;}" > conftest.c
6964 echo "$LTCC $LTCFLAGS $LDFLAGS -o libconftest.dylib \
6994 echo "_main" > conftest.sym
7029 echo "$LTCC $LTCFLAGS -c -o conftest.o conftest.c" >&5
7031 echo "$AR cru libconftest.a conftest.o" >&5
7033 echo "$RANLIB libconftest.a" >&5
7038 echo "$LTCC $LTCFLAGS $LDFLAGS -o conftest conftest.c -Wl,-force_load,./libconftest.a" >&5
7633 cc_basename=`$ECHO "$cc_temp" | $SED "s%.*/%%; s%^$host_alias-%%"`
7821 echo "$lt_simple_compile_test_code" >conftest.$ac_ext
7827 echo "$lt_simple_link_test_code" >conftest.$ac_ext
7856 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
7861 # with a dollar sign (not a hyphen), so the echo should work correctly.
7863 lt_compile=`echo "$ac_compile" | $SED \
7867 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&5)
7871 echo "$as_me:$LINENO: \$? = $ac_status" >&5
7875 $ECHO "$_lt_compiler_boilerplate" | $SED '/^$/d' >conftest.exp
8233 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8238 # with a dollar sign (not a hyphen), so the echo should work correctly.
8240 lt_compile=`echo "$ac_compile" | $SED \
8244 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&5)
8248 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8252 $ECHO "$_lt_compiler_boilerplate" | $SED '/^$/d' >conftest.exp
8298 echo "$lt_simple_link_test_code" > conftest.$ac_ext
8305 $ECHO "$_lt_linker_boilerplate" | $SED '/^$/d' > conftest.exp
8343 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8349 # with a dollar sign (not a hyphen), so the echo should work correctly.
8350 lt_compile=`echo "$ac_compile" | $SED \
8354 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&5)
8358 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8363 $ECHO "$_lt_compiler_boilerplate" | $SED '/^$/d' > out/conftest.exp
8398 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
8404 # with a dollar sign (not a hyphen), so the echo should work correctly.
8405 lt_compile=`echo "$ac_compile" | $SED \
8409 (eval echo "\"\$as_me:$LINENO: $lt_compile\"" >&5)
8413 echo "$as_me:$LINENO: \$? = $ac_status" >&5
8418 $ECHO "$_lt_compiler_boilerplate" | $SED '/^$/d' > out/conftest.exp
8612 archive_cmds='$RM $output_objdir/a2ixlibrary.data~$ECHO "#define NAME $libname" > $output_objdir/a2ixlibrary.data~$ECHO "#define LIBRARY_ID 1" >> $output_objdir/a2ixlibrary.data~$ECHO "#define VERSION $major" >> $output_objdir/a2ixlibrary.data~$ECHO "#define REVISION $revision" >> $output_objdir/a2ixlibrary.data~$AR $AR_FLAGS $lib $libobjs~$RANLIB $lib~(cd $output_objdir && a2ixlibrary -32)'
8648 echo EXPORTS > $output_objdir/$soname.def;
8726 archive_expsym_cmds='echo "{ global:" > $output_objdir/$libname.ver~
8728 echo "local: *; };" >> $output_objdir/$libname.ver~
8739 archive_expsym_cmds='echo "{ global:" > $output_objdir/$libname.ver~
8741 echo "local: *; };" >> $output_objdir/$libname.ver~
8752 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
9077 archive_cmds='$RM $output_objdir/a2ixlibrary.data~$ECHO "#define NAME $libname" > $output_objdir/a2ixlibrary.data~$ECHO "#define LIBRARY_ID 1" >> $output_objdir/a2ixlibrary.data~$ECHO "#define VERSION $major" >> $output_objdir/a2ixlibrary.data~$ECHO "#define REVISION $revision" >> $output_objdir/a2ixlibrary.data~$AR $AR_FLAGS $lib $libobjs~$RANLIB $lib~(cd $output_objdir && a2ixlibrary -32)'
9285 echo "$lt_simple_link_test_code" > conftest.$ac_ext
9292 $ECHO "$_lt_linker_boilerplate" | $SED '/^$/d' > conftest.exp
9383 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
9409 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
9435 archive_cmds='$ECHO "LIBRARY $libname INITINSTANCE" > $output_objdir/$libname.def~$ECHO "DESCRIPTION \"$libname\"" >> $output_objdir/$libname.def~echo DATA >> $output_objdir/$libname.def~echo " SINGLE NONSHARED" >> $output_objdir/$libname.def~echo EXPORTS >> $output_objdir/$libname.def~emxexp $libobjs >> $output_objdir/$libname.def~$CC -Zdll -Zcrtdll -o $lib $libobjs $deplibs $compiler_flags $output_objdir/$libname.def'
9461 $CC -shared${allow_undefined_flag} ${wl}-input ${wl}$lib.exp $compiler_flags $libobjs $deplibs -soname $soname `test -n "$verstring" && $ECHO "-set_version $verstring"` -update_registry ${output_objdir}/so_locations -o $lib~$RM $lib.exp'
9475 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9482 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9488 archive_expsym_cmds='echo "{ global:" > $lib.exp~cat $export_symbols | $SED -e "s/\(.*\)/\1;/" >> $lib.exp~echo "local: *; };" >> $lib.exp~
9668 echo "$lt_simple_compile_test_code" > conftest.$ac_ext
9670 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_compile\""; } >&5
9688 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$archive_cmds 2\>\&1 \| $GREP \" -lc \" \>/dev/null 2\>\&1\""; } >&5
9884 lt_search_path_spec=`$ECHO "$lt_search_path_spec" | $SED 's/;/ /g'`
9887 lt_search_path_spec=`$ECHO "$lt_search_path_spec" | $SED "s/$PATH_SEPARATOR/ /g"`
9902 lt_search_path_spec=`$ECHO "$lt_tmp_lt_search_path_spec" | awk '
9925 mingw* | cegcc*) lt_search_path_spec=`$ECHO "$lt_search_path_spec" |\
9928 sys_lib_search_path_spec=`$ECHO "$lt_search_path_spec" | $lt_NL2SP`
9979 if { echo '#if __GNUC__ > 2 || (__GNUC__ == 2 && __GNUC_MINOR__ >= 97)'
9980 echo ' yes '
9981 echo '#endif'; } | ${CC} -E - | $GREP yes > /dev/null; then
10053 dlpath=`$SHELL 2>&1 -c '\''. $dir/'\''\${base_file}'\''i; echo \$dlname'\''`~
10061 postuninstall_cmds='dldll=`$SHELL 2>&1 -c '\''. $file; echo \$dlname'\''`~
10069 soname_spec='`echo ${libname} | sed -e 's/^lib/cyg/'``echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
10075 soname_spec='${libname}`echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
10079 library_names_spec='`echo ${libname} | sed -e 's/^lib/pw/'``echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
10088 soname_spec='${libname}`echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext}'
10100 lt_path=`cd "$lt_path" 2>/dev/null && cmd //C "for %i in (".") do @echo %~si"`
10105 sys_lib_search_path_spec=`$ECHO "$sys_lib_search_path_spec" | sed -e 's|\\\\|/|g' -e 's| \\([a-zA-Z]\\):| /\\1|g' -e 's|^ ||'`
10117 if $ECHO "$sys_lib_search_path_spec" | $GREP ';[c-zC-Z]:/' >/dev/null; then
10119 sys_lib_search_path_spec=`$ECHO "$sys_lib_search_path_spec" | $SED -e 's/;/ /g'`
10121 sys_lib_search_path_spec=`$ECHO "$sys_lib_search_path_spec" | $SED -e "s/$PATH_SEPARATOR/ /g"`
10130 dlpath=`$SHELL 2>&1 -c '\''. $dir/'\''\${base_file}'\''i; echo \$dlname'\''`~
10134 postuninstall_cmds='dldll=`$SHELL 2>&1 -c '\''. $file; echo \$dlname'\''`~
10143 library_names_spec='${libname}`echo ${release} | $SED -e 's/[.]/-/g'`${versuffix}${shared_ext} $libname.lib'
10160 shrext_cmds='`test .$module = .yes && echo .so || echo .dylib`'
10415 if echo __ELF__ | $CC -E - | $GREP __ELF__ >/dev/null; then
10460 if test -z "`echo __ELF__ | $CC -E - | $GREP __ELF__`" || test "$host_os-$host_cpu" = "openbsd2.8-powerpc"; then
11105 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
11211 if { { eval echo "\"\$as_me\":${as_lineno-$LINENO}: \"$ac_link\""; } >&5
11905 if test "X`(/usr/ucb/echo -n -n $as_echo) 2>/dev/null`" = "X-n $as_echo"; then
11906 as_echo_body='eval /usr/ucb/echo -n "$1$as_nl"'
11907 as_echo_n='/usr/ucb/echo -n'
12115 case `echo -n x` in #(((((
12117 case `echo 'xy\c'` in
12120 *) echo `echo ksh88 bug on AIX 6.1` > /dev/null
12134 if (echo >conf$$.file) 2>/dev/null; then
12412 echo
12434 macro_version='`$ECHO "$macro_version" | $SED "$delay_single_quote_subst"`'
12435 macro_revision='`$ECHO "$macro_revision" | $SED "$delay_single_quote_subst"`'
12436 enable_static='`$ECHO "$enable_static" | $SED "$delay_single_quote_subst"`'
12437 enable_shared='`$ECHO "$enable_shared" | $SED "$delay_single_quote_subst"`'
12438 pic_mode='`$ECHO "$pic_mode" | $SED "$delay_single_quote_subst"`'
12439 enable_fast_install='`$ECHO "$enable_fast_install" | $SED "$delay_single_quote_subst"`'
12440 SHELL='`$ECHO "$SHELL" | $SED "$delay_single_quote_subst"`'
12441 ECHO='`$ECHO "$ECHO" | $SED "$delay_single_quote_subst"`'
12442 PATH_SEPARATOR='`$ECHO "$PATH_SEPARATOR" | $SED "$delay_single_quote_subst"`'
12443 host_alias='`$ECHO "$host_alias" | $SED "$delay_single_quote_subst"`'
12444 host='`$ECHO "$host" | $SED "$delay_single_quote_subst"`'
12445 host_os='`$ECHO "$host_os" | $SED "$delay_single_quote_subst"`'
12446 build_alias='`$ECHO "$build_alias" | $SED "$delay_single_quote_subst"`'
12447 build='`$ECHO "$build" | $SED "$delay_single_quote_subst"`'
12448 build_os='`$ECHO "$build_os" | $SED "$delay_single_quote_subst"`'
12449 SED='`$ECHO "$SED" | $SED "$delay_single_quote_subst"`'
12450 Xsed='`$ECHO "$Xsed" | $SED "$delay_single_quote_subst"`'
12451 GREP='`$ECHO "$GREP" | $SED "$delay_single_quote_subst"`'
12452 EGREP='`$ECHO "$EGREP" | $SED "$delay_single_quote_subst"`'
12453 FGREP='`$ECHO "$FGREP" | $SED "$delay_single_quote_subst"`'
12454 LD='`$ECHO "$LD" | $SED "$delay_single_quote_subst"`'
12455 NM='`$ECHO "$NM" | $SED "$delay_single_quote_subst"`'
12456 LN_S='`$ECHO "$LN_S" | $SED "$delay_single_quote_subst"`'
12457 max_cmd_len='`$ECHO "$max_cmd_len" | $SED "$delay_single_quote_subst"`'
12458 ac_objext='`$ECHO "$ac_objext" | $SED "$delay_single_quote_subst"`'
12459 exeext='`$ECHO "$exeext" | $SED "$delay_single_quote_subst"`'
12460 lt_unset='`$ECHO "$lt_unset" | $SED "$delay_single_quote_subst"`'
12461 lt_SP2NL='`$ECHO "$lt_SP2NL" | $SED "$delay_single_quote_subst"`'
12462 lt_NL2SP='`$ECHO "$lt_NL2SP" | $SED "$delay_single_quote_subst"`'
12463 lt_cv_to_host_file_cmd='`$ECHO "$lt_cv_to_host_file_cmd" | $SED "$delay_single_quote_subst"`'
12464 lt_cv_to_tool_file_cmd='`$ECHO "$lt_cv_to_tool_file_cmd" | $SED "$delay_single_quote_subst"`'
12465 reload_flag='`$ECHO "$reload_flag" | $SED "$delay_single_quote_subst"`'
12466 reload_cmds='`$ECHO "$reload_cmds" | $SED "$delay_single_quote_subst"`'
12467 OBJDUMP='`$ECHO "$OBJDUMP" | $SED "$delay_single_quote_subst"`'
12468 deplibs_check_method='`$ECHO "$deplibs_check_method" | $SED "$delay_single_quote_subst"`'
12469 file_magic_cmd='`$ECHO "$file_magic_cmd" | $SED "$delay_single_quote_subst"`'
12470 file_magic_glob='`$ECHO "$file_magic_glob" | $SED "$delay_single_quote_subst"`'
12471 want_nocaseglob='`$ECHO "$want_nocaseglob" | $SED "$delay_single_quote_subst"`'
12472 DLLTOOL='`$ECHO "$DLLTOOL" | $SED "$delay_single_quote_subst"`'
12473 sharedlib_from_linklib_cmd='`$ECHO "$sharedlib_from_linklib_cmd" | $SED "$delay_single_quote_subst"`'
12474 AR='`$ECHO "$AR" | $SED "$delay_single_quote_subst"`'
12475 AR_FLAGS='`$ECHO "$AR_FLAGS" | $SED "$delay_single_quote_subst"`'
12476 archiver_list_spec='`$ECHO "$archiver_list_spec" | $SED "$delay_single_quote_subst"`'
12477 STRIP='`$ECHO "$STRIP" | $SED "$delay_single_quote_subst"`'
12478 RANLIB='`$ECHO "$RANLIB" | $SED "$delay_single_quote_subst"`'
12479 old_postinstall_cmds='`$ECHO "$old_postinstall_cmds" | $SED "$delay_single_quote_subst"`'
12480 old_postuninstall_cmds='`$ECHO "$old_postuninstall_cmds" | $SED "$delay_single_quote_subst"`'
12481 old_archive_cmds='`$ECHO "$old_archive_cmds" | $SED "$delay_single_quote_subst"`'
12482 lock_old_archive_extraction='`$ECHO "$lock_old_archive_extraction" | $SED "$delay_single_quote_subst"`'
12483 CC='`$ECHO "$CC" | $SED "$delay_single_quote_subst"`'
12484 CFLAGS='`$ECHO "$CFLAGS" | $SED "$delay_single_quote_subst"`'
12485 compiler='`$ECHO "$compiler" | $SED "$delay_single_quote_subst"`'
12486 GCC='`$ECHO "$GCC" | $SED "$delay_single_quote_subst"`'
12487 lt_cv_sys_global_symbol_pipe='`$ECHO "$lt_cv_sys_global_symbol_pipe" | $SED "$delay_single_quote_subst"`'
12488 lt_cv_sys_global_symbol_to_cdecl='`$ECHO "$lt_cv_sys_global_symbol_to_cdecl" | $SED "$delay_single_quote_subst"`'
12489 lt_cv_sys_global_symbol_to_c_name_address='`$ECHO "$lt_cv_sys_global_symbol_to_c_name_address" | $SED "$delay_single_quote_subst"`'
12490 lt_cv_sys_global_symbol_to_c_name_address_lib_prefix='`$ECHO "$lt_cv_sys_global_symbol_to_c_name_address_lib_prefix" | $SED "$delay_single_quote_subst"`'
12491 nm_file_list_spec='`$ECHO "$nm_file_list_spec" | $SED "$delay_single_quote_subst"`'
12492 lt_sysroot='`$ECHO "$lt_sysroot" | $SED "$delay_single_quote_subst"`'
12493 objdir='`$ECHO "$objdir" | $SED "$delay_single_quote_subst"`'
12494 MAGIC_CMD='`$ECHO "$MAGIC_CMD" | $SED "$delay_single_quote_subst"`'
12495 lt_prog_compiler_no_builtin_flag='`$ECHO "$lt_prog_compiler_no_builtin_flag" | $SED "$delay_single_quote_subst"`'
12496 lt_prog_compiler_pic='`$ECHO "$lt_prog_compiler_pic" | $SED "$delay_single_quote_subst"`'
12497 lt_prog_compiler_wl='`$ECHO "$lt_prog_compiler_wl" | $SED "$delay_single_quote_subst"`'
12498 lt_prog_compiler_static='`$ECHO "$lt_prog_compiler_static" | $SED "$delay_single_quote_subst"`'
12499 lt_cv_prog_compiler_c_o='`$ECHO "$lt_cv_prog_compiler_c_o" | $SED "$delay_single_quote_subst"`'
12500 need_locks='`$ECHO "$need_locks" | $SED "$delay_single_quote_subst"`'
12501 MANIFEST_TOOL='`$ECHO "$MANIFEST_TOOL" | $SED "$delay_single_quote_subst"`'
12502 DSYMUTIL='`$ECHO "$DSYMUTIL" | $SED "$delay_single_quote_subst"`'
12503 NMEDIT='`$ECHO "$NMEDIT" | $SED "$delay_single_quote_subst"`'
12504 LIPO='`$ECHO "$LIPO" | $SED "$delay_single_quote_subst"`'
12505 OTOOL='`$ECHO "$OTOOL" | $SED "$delay_single_quote_subst"`'
12506 OTOOL64='`$ECHO "$OTOOL64" | $SED "$delay_single_quote_subst"`'
12507 libext='`$ECHO "$libext" | $SED "$delay_single_quote_subst"`'
12508 shrext_cmds='`$ECHO "$shrext_cmds" | $SED "$delay_single_quote_subst"`'
12509 extract_expsyms_cmds='`$ECHO "$extract_expsyms_cmds" | $SED "$delay_single_quote_subst"`'
12510 archive_cmds_need_lc='`$ECHO "$archive_cmds_need_lc" | $SED "$delay_single_quote_subst"`'
12511 enable_shared_with_static_runtimes='`$ECHO "$enable_shared_with_static_runtimes" | $SED "$delay_single_quote_subst"`'
12512 export_dynamic_flag_spec='`$ECHO "$export_dynamic_flag_spec" | $SED "$delay_single_quote_subst"`'
12513 whole_archive_flag_spec='`$ECHO "$whole_archive_flag_spec" | $SED "$delay_single_quote_subst"`'
12514 compiler_needs_object='`$ECHO "$compiler_needs_object" | $SED "$delay_single_quote_subst"`'
12515 old_archive_from_new_cmds='`$ECHO "$old_archive_from_new_cmds" | $SED "$delay_single_quote_subst"`'
12516 old_archive_from_expsyms_cmds='`$ECHO "$old_archive_from_expsyms_cmds" | $SED "$delay_single_quote_subst"`'
12517 archive_cmds='`$ECHO "$archive_cmds" | $SED "$delay_single_quote_subst"`'
12518 archive_expsym_cmds='`$ECHO "$archive_expsym_cmds" | $SED "$delay_single_quote_subst"`'
12519 module_cmds='`$ECHO "$module_cmds" | $SED "$delay_single_quote_subst"`'
12520 module_expsym_cmds='`$ECHO "$module_expsym_cmds" | $SED "$delay_single_quote_subst"`'
12521 with_gnu_ld='`$ECHO "$with_gnu_ld" | $SED "$delay_single_quote_subst"`'
12522 allow_undefined_flag='`$ECHO "$allow_undefined_flag" | $SED "$delay_single_quote_subst"`'
12523 no_undefined_flag='`$ECHO "$no_undefined_flag" | $SED "$delay_single_quote_subst"`'
12524 hardcode_libdir_flag_spec='`$ECHO "$hardcode_libdir_flag_spec" | $SED "$delay_single_quote_subst"`'
12525 hardcode_libdir_separator='`$ECHO "$hardcode_libdir_separator" | $SED "$delay_single_quote_subst"`'
12526 hardcode_direct='`$ECHO "$hardcode_direct" | $SED "$delay_single_quote_subst"`'
12527 hardcode_direct_absolute='`$ECHO "$hardcode_direct_absolute" | $SED "$delay_single_quote_subst"`'
12528 hardcode_minus_L='`$ECHO "$hardcode_minus_L" | $SED "$delay_single_quote_subst"`'
12529 hardcode_shlibpath_var='`$ECHO "$hardcode_shlibpath_var" | $SED "$delay_single_quote_subst"`'
12530 hardcode_automatic='`$ECHO "$hardcode_automatic" | $SED "$delay_single_quote_subst"`'
12531 inherit_rpath='`$ECHO "$inherit_rpath" | $SED "$delay_single_quote_subst"`'
12532 link_all_deplibs='`$ECHO "$link_all_deplibs" | $SED "$delay_single_quote_subst"`'
12533 always_export_symbols='`$ECHO "$always_export_symbols" | $SED "$delay_single_quote_subst"`'
12534 export_symbols_cmds='`$ECHO "$export_symbols_cmds" | $SED "$delay_single_quote_subst"`'
12535 exclude_expsyms='`$ECHO "$exclude_expsyms" | $SED "$delay_single_quote_subst"`'
12536 include_expsyms='`$ECHO "$include_expsyms" | $SED "$delay_single_quote_subst"`'
12537 prelink_cmds='`$ECHO "$prelink_cmds" | $SED "$delay_single_quote_subst"`'
12538 postlink_cmds='`$ECHO "$postlink_cmds" | $SED "$delay_single_quote_subst"`'
12539 file_list_spec='`$ECHO "$file_list_spec" | $SED "$delay_single_quote_subst"`'
12540 variables_saved_for_relink='`$ECHO "$variables_saved_for_relink" | $SED "$delay_single_quote_subst"`'
12541 need_lib_prefix='`$ECHO "$need_lib_prefix" | $SED "$delay_single_quote_subst"`'
12542 need_version='`$ECHO "$need_version" | $SED "$delay_single_quote_subst"`'
12543 version_type='`$ECHO "$version_type" | $SED "$delay_single_quote_subst"`'
12544 runpath_var='`$ECHO "$runpath_var" | $SED "$delay_single_quote_subst"`'
12545 shlibpath_var='`$ECHO "$shlibpath_var" | $SED "$delay_single_quote_subst"`'
12546 shlibpath_overrides_runpath='`$ECHO "$shlibpath_overrides_runpath" | $SED "$delay_single_quote_subst"`'
12547 libname_spec='`$ECHO "$libname_spec" | $SED "$delay_single_quote_subst"`'
12548 library_names_spec='`$ECHO "$library_names_spec" | $SED "$delay_single_quote_subst"`'
12549 soname_spec='`$ECHO "$soname_spec" | $SED "$delay_single_quote_subst"`'
12550 install_override_mode='`$ECHO "$install_override_mode" | $SED "$delay_single_quote_subst"`'
12551 postinstall_cmds='`$ECHO "$postinstall_cmds" | $SED "$delay_single_quote_subst"`'
12552 postuninstall_cmds='`$ECHO "$postuninstall_cmds" | $SED "$delay_single_quote_subst"`'
12553 finish_cmds='`$ECHO "$finish_cmds" | $SED "$delay_single_quote_subst"`'
12554 finish_eval='`$ECHO "$finish_eval" | $SED "$delay_single_quote_subst"`'
12555 hardcode_into_libs='`$ECHO "$hardcode_into_libs" | $SED "$delay_single_quote_subst"`'
12556 sys_lib_search_path_spec='`$ECHO "$sys_lib_search_path_spec" | $SED "$delay_single_quote_subst"`'
12557 sys_lib_dlsearch_path_spec='`$ECHO "$sys_lib_dlsearch_path_spec" | $SED "$delay_single_quote_subst"`'
12558 hardcode_action='`$ECHO "$hardcode_action" | $SED "$delay_single_quote_subst"`'
12559 enable_dlopen='`$ECHO "$enable_dlopen" | $SED "$delay_single_quote_subst"`'
12560 enable_dlopen_self='`$ECHO "$enable_dlopen_self" | $SED "$delay_single_quote_subst"`'
12561 enable_dlopen_self_static='`$ECHO "$enable_dlopen_self_static" | $SED "$delay_single_quote_subst"`'
12562 old_striplib='`$ECHO "$old_striplib" | $SED "$delay_single_quote_subst"`'
12563 striplib='`$ECHO "$striplib" | $SED "$delay_single_quote_subst"`'
12579 ECHO \
12643 case \`eval \\\\\$ECHO \\\\""\\\\\$\$var"\\\\"\` in
12645 eval "lt_\$var=\\\\\\"\\\`\\\$ECHO \\"\\\$\$var\\" | \\\$SED \\"\\\$sed_quote_subst\\"\\\`\\\\\\""
12673 case \`eval \\\\\$ECHO \\\\""\\\\\$\$var"\\\\"\` in
12675 eval "lt_\$var=\\\\\\"\\\`\\\$ECHO \\"\\\$\$var\\" | \\\$SED -e \\"\\\$double_quote_subst\\" -e \\"\\\$sed_quote_subst\\" -e \\"\\\$delay_variable_subst\\"\\\`\\\\\\""
12769 ac_cr=`echo X | tr X '\015'`
12783 echo 'BEGIN {' >"$ac_tmp/subs1.awk" &&
12788 echo "cat >conf$$subs.awk <<_ACEOF" &&
12789 echo "$ac_subst_vars" | sed 's/.*/&!$&$ac_delim/' &&
12790 echo "_ACEOF"
12793 ac_delim_num=`echo "$ac_subst_vars" | grep -c '^'`
13283 echo
13327 mf=`echo "$mf" | sed -e 's/:.*$//'`
13402 # echo "creating $dirpart/$file"
13403 echo '# dummy' > "$dirpart/$file"
13423 # `$ECHO "$ofile" | sed 's%^.*/%%'` - Provide generalized library-building support services.
13481 # An echo program that protects backslashes.
13482 ECHO=$lt_ECHO
13500 # Sed that helps us avoid accidentally triggering echo(1) options like -n.